This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 495768 - (CVE-2009-1285) CVE-2009-1285 phpMyAdmin: Insufficient output sanitizing when generating configuration file fixed in 3.1.3.2 (PMASA-2009-4)
CVE-2009-1285 phpMyAdmin: Insufficient output sanitizing when generating conf...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://www.phpmyadmin.net/home_page/s...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 13:52 EDT by Robert Scheck
Modified: 2009-04-18 09:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.1.3.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-18 09:03:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-04-14 13:52:49 EDT
Description of problem:
Welcome to phpMyAdmin 3.1.3.2, a security-fix version. Details will appear on 
http://phpmyadmin.net.

Version-Release number of selected component (if applicable):
For 3.x: versions before 3.1.3.2.

-> Affects all active Fedora branches.
Comment 1 Robert Scheck 2009-04-14 13:53:52 EDT
Date: Tue, 14 Apr 2009 12:48:53 -0400
Subject: [Phpmyadmin-news] phpMyAdmin 3.1.3.2 is released
Comment 2 Robert Scheck 2009-04-14 14:06:57 EDT
According to the phpMyAdmin changelog:

3.1.3.2 (2009-04-14)
- [security] Insufficient output sanitizing when generating configuration file
Comment 3 Robert Scheck 2009-04-14 14:07:25 EDT
Package: phpMyAdmin-3.1.3.2-1.fc11 Tag: dist-f11 Status: complete Built by: robert
Package: phpMyAdmin-3.1.3.2-1.fc9 Tag: dist-f9-updates-candidate Status: complete Built by: robert
Package: phpMyAdmin-3.1.3.2-1.fc10 Tag: dist-f10-updates-candidate Status: complete Built by: robert
Comment 4 Fedora Update System 2009-04-14 14:08:53 EDT
phpMyAdmin-3.1.3.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/phpMyAdmin-3.1.3.2-1.fc10
Comment 5 Fedora Update System 2009-04-14 14:08:58 EDT
phpMyAdmin-3.1.3.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/phpMyAdmin-3.1.3.2-1.fc9
Comment 7 Fedora Update System 2009-04-15 14:00:28 EDT
phpMyAdmin-3.1.3.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-04-15 14:01:49 EDT
phpMyAdmin-3.1.3.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Robert Scheck 2009-04-18 09:03:33 EDT
Everything done, closing now.

Note You need to log in before you can comment on or make changes to this bug.